PORT=7000

DB_HOST=localhost
DB_USER=root
DB_NAME=jos
DB_PASSWORD=
DB_DIALECT=mysql

JWT_SECRET="joscasualConcept202034"
PAYSTACK_SECRET_KEY=sk_test_6e0e32b5d5eb41f12a1d22694c610aeccc38a6de



# DB_HOST=gra108.truehost.cloud/
# db_name: ddabrzwy_jocasualback
# db_password:Jocasual.com
# db_user:ddabrzwy_jocasualback

# DB_DIALECT=mysql